/*================= CHANGING THEME ELEMENTS ========================*/
#progress {
    background: yellow;
    width: 0%;
    height: 4px;
	margin-top: 2px;
}

/* Tooltip text */
.help {
    position: fixed;
    width: 100%; height: 10px;
	margin-left: auto;
	margin-right: auto;
	bottom: 0px;
    background-color: #660000;
	border-bottom: 1px solid #aaa;
    color: white;
    text-align: center;
    padding: 5px 5px;
	font-size: 10px;
	z-index: 2;
	display: none;
}

/*=========================== SITE =================================*/
#interface {
	display: block;
	position: absolute;
	left: 60px !important;
	border: 0px solid white;
	border-top: 0px solid white;
	width: 260px; height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: -260px !important;
}
#playlisttitle {
	position: absolute;
	height: 60px; width: 240px;
	top: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 0px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom: 1px solid white;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
	overflow-x: wrap;
	cursor: default;
	background: #111111;
}
#playlisttitle img {
	/*float: left;
	margin-left: 12px;
	margin-right: 10px;*/
	position: absolute;
	text-align: left;
	width: 70px; height: 50px;
	cursor: pointer;
	border: 1px solid ivory;
	opacity: 0.9!important;
	border-radius: 3px;
}
#playlisttitle img:hover {
	width: 70px; height: 50px;
	border: 1px solid yellow;
}
#playlisttitle div:first-child {
	float: left;
	position: absolute;
	top: 62px; left: 20px;
	width: auto; height: auto;
	padding-top: 5px;
	font-size: 10px;
	font-weight: normal;
}
.albumtitle {
	display: block;
	position: absolute;
	top: 10px;
	left: 105px;
	width: 110px;
	font-size: 13px;
	font-style: italic;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
	word-wrap: break-word;
}
#closelabel {
	display: none;
	float: right;
	position: absolute;
	top: 5px; right: 20px;
	width: auto; height: auto;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
}
#closelabel:hover {
	color: yellow;
}
.sharebuttons {
	float: right;
	top: 0px; right: 0px;
	margin-right: 10px;
	font-size: 10px;
	margin-top: 1px;
}
#playlisttitle .sharebuttons {
	display: visible;
}
.sharebuttons img {
	position: relative;
	width: 25px !important; height: 25px !important;
	margin-top: 0px;
	border: 1px solid white;
	border-radius: 25px !important;
}
.info .sharebuttons img:first-child {
	position: relative;
	display: inline-block;
	width: 25px !important; height: 25px !important;
	border: 1px solid white;
	border-radius: 25px;
	margin-left: 10px;
}
.info .sharebuttons img:hover {
	border: 1px solid yellow;
}

.shareclipbuttons img {
	position: relative;
	left: 0px;
	margin-left: 0px;
	display: inline-block;
	width: 25px !important; height: 25px !important;
	margin-top: 10px;
	border: 1px solid white;
	border-radius: 25px !important;
}
.shareclipbuttons img:hover {
	border: 1px solid yellow;
}


/*#playlisttitle div:last-child {
	float: right;
	position: absolute;
	bottom: 15px; right: 20px;
	width: auto; height: auto;
	font-size: 16px;
	font-weight: normal;
	font-stretch: extra-expanded;
	cursor: pointer;
}
#playlisttitle div:last-child:hover {
	color: yellow;
}*/
.drawer {
	position: relative;
	top: 0px;
	left: 0px;
    display: block;
    width: 260px !important; height: 275px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-bottom: 0px;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
        /* background: url('music/Frequency/frequency.jpg') repeat-y center center ; */
	z-index: 2;
}
#drawerbackground {
	opacity: 0.8;
	height: 275px;
	width: 260px;
	overflow-y: scroll;
	overflow-x: hidden;
	background: rgba(0,0,0,0.5);
}
.songlink {
	text-overflow: ellipsis;
	white-space: nowrap;
  	overflow: hidden;
  }
#playlist {
	position: absolute;
	display: block;
	color: #FFFFFF;
	width: 250px; height: 150px;
	margin-top: 85px;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	text-align: left;
	font: 12px arial, serif;
	list-style: none;
	box-shadow: 0px 5px 15px #000000;
	text-shadow: 5px 5px 15px #000000;
	-webkit-text-shadow: 0 0 20px 4px #000000;
	-moz-text-shadow: 0 0 20px 4px #000000;
    overflow-y: scroll;
    overflow-x: hidden;
	z-index: 2;
	background: rgba(0,0,0,0.5);
}
/*#playlist::-webkit-scrollbar {
	height: 3px;
  	width: 3px;
	background: yellow;
	opacity: 1;
} 
#playlist::-webkit-scrollbar-thumb {
   	background-color: #999999;
	opacity: 1;
}*/
#playlist li.disabled, ul li.disabled:hover {
	font-size: 12px;
	font-weight: bold;
	color: yellow;
	cursor: pointer;
}
#playlist li {
	width: 230px; height: 15px;
	cursor: pointer;
	padding: 1px 10px;
	text-shadow: 5px 5px 15px #000000;
	-webkit-text-shadow: 0 0 20px 4px #000000;
	-moz-text-shadow: 0 0 20px 4px #000000;
	list-style: none;
	text-overflow: ellipsis;
	text-wrap: none;
}
#playlist li:hover {
	font-size: 12px;
	font-weight: normal;
	color: yellow;
	cursor: pointer;
}
#player {
	bottom: 0px;
	opacity: 1;
	position: fixed;
	margin-bottom: 0px;
	display: none;
	width: 100%; height: 60px;
	border: 1px solid #999999;
	background: #38004d;
	overflow: hidden;
	border-top: 1px solid #999999;
	border-bottom: 0px solid #000033;
	border-left: 0px solid #999999;
	border-right: 0px solid #999999;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0px 5px 15px #000000;
	background-color: rgba(20,0,0,0.9);
	z-index: 3;	
}
.playlists {
	position: fixed;
	left: 60px;
	width: auto; height: auto;
	bottom: 320px;
	display: none;
	text-align: left;
 	z-index: 3;
}
.playliststhumb {
	float: left;
	margin-top: 2px;
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 3px; 
}
#playlists {
	position: relative;
    /* -webkit-appearance: button; */
	width: 262px; height: auto;
  	max-height: 200px;
    outline: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
 	border-radius: 1px;
   	background: #000000;
    color: white;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
    box-shadow: 0px 5px 15px #000000;
    overflow-y: scroll;
    overflow-x: hidden;
}
/*.playlists:hover {
	cursor: pointer;
	color: yellow;
}*/
#playlists li {
	height: 30px;
	text-align: left;
	display: block;
	position: relative;
	font-size: 14px;
	line-height: 30px;
	padding: 4px 10px;
	border: 1px solid #999999;
	border-bottom: 0px solid #999999;
    background: #000000;
}
#playlists li:first-child {
	display: block;
}
#playlists li:hover {
	color: yellow !important;
	cursor: pointer;
    background: #262626 !important;
}
#playlistcontrols {
	display: block;
	position: absolute;
	left: 0px; bottom: 0px;
	border: 0px solid white;
	width: 100%; height: 40px;
	margin-left: auto;
	margin-right: auto;
	z-index: -1;
}
#controls {
	position: relative;
	width: 120px; height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	text-align: center;
}
.tabs {
    display: block;
    width: 35px; height: 14px;
    background: #38004d;
    text-align: center;
    vertical-align: middle;
    font: 8px arial, serif;
    border: 1px solid #999999;
    box-shadow: 0px 5px 15px #000000;
    cursor: pointer;
    margin-top: 2px;
	line-height: 14px;
}
.tabs:hover {
        color: yellow;
}
#playlisttab {
	display: none !important;
	/*position: absolute;
	left: 365px;
	margin-top: 26px;
	width: 75px;
	background: rgba(0, 0, 0,0.8);*/
}
#closeplayertab {
	position: fixed;
	width: 75px; height: 12px;
	left: 0; bottom: 60px;
	padding: 5px;
	/* background: #222222 !important; */
	background: rgba(0, 0, 0,0.6) !important;
	text-align: center;
	font-size: 10px;
    border-top: 1px solid #999999;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 0px solid #999999;
    border-top-left-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: 0px 0px 0px #000000;
	/* writing-mode: vertical-lr;
	text-orientation: sideways-right; */
	z-index: 4;
	display: none;
}
#analogdigitaltab {
	position: fixed;
	width: 75px; height: 12px;
	right: 0; bottom: 60px;
	padding: 5px;
	/* background: #222222 !important; */
	background: rgba(0, 0, 0,0.6) !important;
	text-align: center;
	font-size: 10px;
    border-top: 1px solid #999999;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 0px solid #999999;
    border-top-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: 0px 0px 0px #000000;
	z-index: 4;	
	display: none;
}
#openplayertab {
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	position: fixed;
	padding-top: 5px;
	display: block;
	width: auto; height: 20px;
	border: 0px solid white;
	border-bottom: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 14px;
	line-height: 16px;
	/* background: rgba(75, 0, 102,0.9); */
	background: rgba(0, 0, 0,0.8) !important;
	color: yellow;
	text-align: center;
	cursor: pointer;
	opacity: .8;
	padding-right: 20px;
	z-index: 2;
}
#openplayertab:hover {
	opacity: 1;
}
#openplayertab img {
	float: left;
	position: relative;
	margin-top: -1px;
	width: 25px; height: 18px;
	margin-left: 20px;
	margin-right: 10px;
	border: .5px solid white;
	border-radius: 2px;
}
#timesontab {
	font: 12px arial, serif;
	color: #00CCFF;
}
#volControls {
	display: none;
	position: absolute;
	left: 200px;
	top: 40px;
    display: block;
}
.airPlayButton {
}
#volume {
	display: none;
}
.infodialog {
	position: absolute;
	display: block;
	width: 50px; height: 75px;
	border: 1px solid white;
}
.titlesave {
	position: relative;
	float: left;
	top: 3px;
	left: 0px;
	padding-right: 0px;
	width: 98%; height: 30px;
    display: inline-block;
    text-align: right;
	vertical-align: middle;
	padding-left: 10px;
	border: 0px solid yellow;
	z-index: -1;
}
.clearfavs {
	position: relative;
	top: -5px; right: 0px;
	width: auto;
	margin-top: 0px;
	margin-left: 10px;
    display: inline-block;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    cursor: pointer;
	z-index: 1;
	margin-right: 0px;
}
.clearfavs:hover {
    color: yellow;
}
.albumthumb {
	position: absolute;
	display: inline-block;
	margin-top: 0px;
	left: 40px; 
	width: 37px !important;
	height: 32px !important;
	cursor: pointer;
}
.albumthumb img {
	width: 35px !important;
	height: 30px !important;
	border: 1px solid white;
	border-radius: 3px;
}
.info {
	position: relative;
	display: inline-block;
	width: auto; height: 25px;
    display: inline-block;
	border: 0px solid #FFFFFF;
	text-align: center;
    color: #FFFFFF;
    cursor: pointer;
}
.songtitle {
	position: relative;
	display: inline-block;
	float: left;
	top: 8px; left: 80px;
	width: auto;
	padding-right: 40px;
	margin-right: 10px;
	text-align: left;
    font-size: 18px;
	line-height: 18px;
}
.songtitle:hover {
	cursor: pointer;
}
.openplaylistsarrow {
	position: absolute;
	display: inline-block;
	float: right;
	top: 10px; right: 0px;
	margin-right: 10px;
	width: 10px; height: 10px;
	line-height: 10px;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	transform: rotate(45deg);
}
.opendrawerarrow {
	position: absolute;
	display: inline-block;
	top: 5px; left: 0px;
	margin-left: 10px;
	width: 10px; height: 10px;
	line-height: 10px;
	border-bottom: 2px solid white;
	border-right: 2px solid white;
	transform: rotate(45deg);
}
.openplaylistsarrow:hover,
.opendrawerarrow:hover {
	cursor: pointer;
}
.songsave {
	position: relative;
	display: inline-block;
	top: -5px;
	width: 25px; height: 25px;
	margin-left: 0px;
    display: inline-block;
    font-size: 22px;
	background; #111111;
	border: 1px solid #FFFFFF;
	border-radius: 25px;
	text-align: center;
	line-height: 22px;
    color: #FFFFFF;
    cursor: pointer;
	z-index: 1;
}
.info:hover {
    color: yellow;
	border: 0px solid yellow;
}
.songsave:hover {
    color: yellow;
	border: 1px solid yellow;
}
.songartist {
	position: absolute;
	margin-left: auto;
	right: 10px;
	width: auto;
	margin-right: 155px;
    display: inline-block;
	text-align: left;
}
#progressBar {
	position: relative;
	top: 0px;
	margin-left: 0px;
	margin-right: 0px;
    display: block;
    width: auto; height: 6px;
    border-bottom: 1px solid #aaa;
    padding: 5px;
    /* background: #38004d; */
    background: #222222;
	z-index: 1;
}
#times {
	position: relative;
	top: 1.5px;
	margin-left: 0px;
	margin-right: 0px;
	width: auto; height: auto;
	display: block;
}
#timer {
	position: absolute;
	left: 20px;
	bottom: 6px;
	display: inline-block;
	height: 10px; width: auto;
	font: 10px arial, serif;
	cursor: default;
	z-index: 1;
    text-shadow: 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0); 
}
#songLength {
	position: absolute;
	right: 25px;
	bottom: 6px;
	display: inline-block;
	height: 10px; width: auto;
	font: 10px arial, serif;
	cursor: default;
	z-index: 1;
    text-shadow: 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0); 
}
#songloadanimation {
	position: absolute;
	width: 20px;
	height: 15px;
	float: right;
	right: 2px;
	margin-top: -18px;
	z-index: 1;
}
#content {
	position: fixed;
	top: 0;
	left: 0;
	margin-top: 3px;
	margin-left: 7px;
    display: inline-block;
    cursor: pointer;
}
.play {
	position: relative;
	margin-left: 0px;
	padding: 2px 5px;
    display: inline-block;
    width: 30px; height: 25px;
	color: #FFFFFF;
    border: 0px solid #FFFFFF;
    font: 12px arial, serif;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	overflow: hidden;
	z-index: 2;
}
.play:hover {
	color: #00FF22 !important;
	border: 0px solid #000033;
	transition: all 0.2s ease;
}
.stop {
	position: relative;
	margin-left: 0px;
	padding: 2px 5px;
	display: inline-block;
	width: 30px; height: 25px;
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
	font: 12px arial, serif;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	overflow: hidden;
	z-index: 2;
}
.stop:hover {
	color: #FF0022 !important;
	border: 0px solid #000033;
	transition: all 0.2s ease;
}
.next {
	position: absolute;
	margin-left: 45px;
	padding: 2px 5px;
    display: inline-block;
    width: 30px; height: 25px;
    border: 0px solid #FFFFFF;
    font: 12px arial, serif;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	overflow: hidden;
	z-index: 2;
}
.next:hover {
    color: yellow !important;
    border: 0px solid #000033;
    transition: all 0.2s ease;
}
.prev {
	position: absolute;
	margin-left: -45px;
	padding: 2px 5px;
    display: inline-block;
    width: 30px; height: 25px;
    border: 0px solid #FFFFFF;
    font: 12px arial, serif;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	overflow: hidden;
	z-index: 2;
}
.prev:hover {
    color: yellow !important;
    border: 0px solid #000033;
    transition: all 0.2s ease;
}
#recordlist {
	position: fixed;
	margin-bottom: 0px;
	width: 100%;
	height: 10px;
	margin-left: auto;
	margin-right: auto;
}
#record {
	display: none;
}
#trackbuttons {
	display: none;
}
#cdspinner {
	position: fixed;
	display: none;
	bottom: 0px;
	right: 0px;
	margin-right: 17%;
	margin-bottom: -150px;
	width: 300px; height: 300px;
	border: 5px solid rgba(166, 166, 166,1);
	border-radius: 300px;
	background: #111111;
	z-index: -1 !important;
	-webkit-animation: spin .1s linear infinite;
	animation: spin .1s linear infinite;
	background: url('images/recordlabel.jpg') no-repeat cover center;
	/*background-repeat: no-repeat;
  	background-image: linear-gradient(transparent, #eb9215 150%));*/
	background-size: auto, 450px !important;
	-webkit-background-size: auto, 450px !important;
	-moz-background-size: auto, 450px !important;
	-o-background-size: auto, 450px !important;
}
#cdspinner p {
	position: relative;
	display: block;
	width: 50px; height: auto;
	top: 0px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 800px) {
	#controls {
		margin-right: 220px;
		margin-top: 23px;
		text-align: right;
	}
}
@media (max-width: 736px) {
	#controls {
		margin-right: 200px;
	}
	.songtitle {
		font-size: 16px;
		line-height: 16px;
	}
	.songsave {
		top: -5px;
		right: 5px;
	}
	.clearfavs {
		margin-left: 0px;
	}
}

@media (max-width: 600px) {
	#controls {
		margin-top: 23px;
	}
}
@media (max-width: 568px) {
	.songtitle {
		font-size: 14px;
		line-height: 14px;
	}
}

@media (max-width: 414px) {
	#controls {
		margin-right: auto;
		margin-top: 30px;
		text-align: center;
	}
	.sharebuttons {
		top: 0px; right: 0px;
		margin-right: 30px;
		font-size: 10px;
		margin-top: -22px;
	}
	.songsave {
		top: -28px;
		right: 20px;
	}
	.clearfavs {
		position: absolute;
		top: 15px;
		margin-right: 20px;
	}
	.songtitle {
		top: 12px; left: 0px;
		padding-right: 0px;
		margin-right: 0px;
	}
	.albumthumb {
		margin-top: -27px;
	}
	.opendrawerarrow {
		top: 0px;
		margin-top: -24px;
		margin-left: 12px;
	}
	#interface {
		left: 20px !important;
	}
	#player {
		height: 90px;
		z-index: 4;
	}
	#openplayertab {
		z-index: 4;
	}
	#closeplayertab {
		bottom: 90px;
		z-index: 4;
	}
	#analogdigitaltab {
		bottom: 90px;
		z-index: 4;
	}
	.playlists {
		margin-left: 20px;
		left: 0px;
		bottom: 350px;
	}
	#cdspinner {
		left: 0px; right: 0px;
		margin-right: auto;
		margin-left: auto;
		z-index: 3;
	}
}

@media (max-width: 320px) {
	.songtitle {
		font-size: 14px;
		line-height: 14px;
	}
}
